Banshee.Services 0.90.1.25404 System.Object Banshee.Metadata.IMetadataLookupJob To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.IO.Stream `` To be added.To be added.To be added.To be added.
- Method
  System.IO.Stream ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.Collections.Generic.IList<Banshee.Streaming.StreamTag> To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  Banshee.Metadata.MetadataSettings To be added.To be added.To be added.
- Property
  Banshee.Collection.IBasicTrackInfo To be added.To be added.To be added.